Forum

Page 2 of 3 FirstFirst 123 LastLast
Results 16 to 30 of 43
  1. #16
    Join Date
    August 2018
    Posts
    2

    wont work

    Quote Originally Posted by dante696 View Post
    This is not a Bug. Your server host / owner has to update his server.
    The new client denies to connect to outdated server with version 3.0.x

    Server version 3.1 was released a half year ago. It's enough time to update at least once.
    our server host has update his server at 3.3.0 and the problem is still there

    <21:54:33> Disconnected from server (server version is too old for command)
    21:54:32> Disconnected from server (the time difference between server and client is too large)

  2. #17
    Join Date
    May 2016
    Posts
    2

    New up date 3.3.0 not working

    Hi all

    Just did the update and when I log in to my ts3 it will come up with... Disconnected from server (server version is too old for command. I have asked the server what is going on and they come back with its a new license for non-profits a $500 fee to update if you cannot pay you got to stay at 3.1.10 version, is he chatting shit or is this the truth?
    Last edited by dante696; August 16th, 2018 at 09:28 AM. Reason: merged

  3. #18
    Join Date
    August 2018
    Posts
    3
    Sounds like a load of crap. The administrator/technician simply needs to update the binaries on the server side, available free directly from teamspeak.com.

  4. #19
    Join Date
    August 2018
    Posts
    1
    <10:41:39> Попытка разрешить имя хоста rakivatake.ts3s.pro
    <10:41:41> Попытка подключиться к серверу на rakivatake.ts3s.pro
    <10:41:41> Отключен от сервера (server version is too old for command)
    Помогите устранить ошибку.

  5. #20
    Join Date
    June 2018
    Location
    Poland
    Posts
    83
    I had the same. I think it is a server problem. On my own server everything is fine. It appears only on 1 different server.

  6. #21
    Join Date
    January 2017
    Location
    Switzerland
    Posts
    351
    Well I use the new 3.2.1. version and I can connect to 3.3.0 servers very well, the same was with 3.2.0

  7. #22
    Join Date
    June 2008
    Posts
    17,939
    Quote Originally Posted by novatrone View Post
    our server host has update his server at 3.3.0 and the problem is still there

    <21:54:33> Disconnected from server (server version is too old for command)
    21:54:32> Disconnected from server (the time difference between server and client is too large)
    This is a second problem form host or your machine
    Quote Originally Posted by dante696 View Post
    This happens on server 3.1 (or newer).

    Your Clock differs more than -6 or +6 hours from your set timezone in your current system.
    Please fix your clock.
    For feedback about "time difference" use this forum thread
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  8. #23
    Join Date
    August 2018
    Posts
    1

    need an older version of the client 3.0 or lower. 3.2.1 does not connect to old TS se

    need an older version of the client 3.0 or lower. 3.2.1 does not connect to old TS servers
    Last edited by dante696; August 19th, 2018 at 03:25 PM. Reason: merged

  9. #24
    Join Date
    August 2018
    Posts
    1

    Updates problem

    after i made update on ts3 i have this problem Disconnected from server (server version is too old for command)
    how i can fix this i did everything i delete ts and install again i downlaod old version but it's the same any help and i see many ppl have the same problem so the problem is from client
    Last edited by dante696; August 19th, 2018 at 03:24 PM. Reason: merged

  10. #25
    Join Date
    August 2017
    Posts
    2

    (server version is too old for command) Ts3 version 3.2.1



    i have this problem with ts3 in my pc , and my cellphone android (server version is too old for command)

    HELP PLx
    Last edited by dante696; August 19th, 2018 at 03:16 PM. Reason: merged

  11. #26
    Join Date
    June 2008
    Posts
    17,939
    Quote Originally Posted by d4rknessqq View Post
    so the problem is from client
    Why do you think it's a client problem when the server you are trying to connect is to old?

    Problem is the host of the server not updating the server.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  12. #27
    Join Date
    August 2018
    Posts
    1

    New Client 3.2.1 Problem

    I click update and have many Problem

    Can`t connect other ts3 say <05:53:14> Disconnected from server (server version is too old for command)

    Weblist http://dodaj.rs/images/problem.png

    edit by mod
    Both are not client problems. Server is to old and weblist is offline.
    For weblist read https://forum.teamspeak.com/threads/136897
    Last edited by dante696; August 20th, 2018 at 07:07 PM. Reason: merged

  13. #28
    Join Date
    August 2018
    Posts
    1

    Server version is outdated?

    Name:  D4E3FEDD-3981-47B1-BE3C-0C05B482399B.png
Views: 2238
Size:  146.5 KB

    Please help. (On iphone7)
    Last edited by dante696; August 26th, 2018 at 11:39 AM. Reason: merged

  14. #29
    Join Date
    September 2018
    Posts
    1

    My teamspeak

    I cant join to my teamspeak IP because there a mistake on my teamspeak of my cellphone. The mistake is "the teamspeak server version is outdated. Please contact your hoster to update the server"

  15. #30
    Join Date
    September 2018
    Posts
    1

    Connection error

    The pop up said ĎThe teamspeak server version is outdeted. Please contact your hoster to update the server.í
    Itís happens on IPhone7
    I already deleted and reinstalled the app TeamSpeak but itís not working.
    Please help, I cannot connect to any server at all

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 18
    Last Post: June 26th, 2019, 07:40 AM
  2. Disconnected from server (server version is too old for command)
    By Freakmeister in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 17th, 2018, 03:32 PM
  3. Replies: 0
    Last Post: February 16th, 2014, 06:14 AM
  4. [Resolved] NPL no longer woking after update to newest version (Server version)
    By Sriggin in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 6th, 2013, 04:36 PM
  5. Replies: 5
    Last Post: May 15th, 2013, 09:09 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •